.reg2_step_block { display: none; }
#reg2_step_1 { display: block; }

#reg2_1_table {
	width: 100%;
}
#reg2_1_table td {
	vertical-align: top;
	padding-bottom: 24px;
}
#reg2_1_table h3 {
	color: #17638F;
    font-size: 16px;
	margin-bottom: 8px;
}

#reg2_1_table td.radio {
	padding: 4px 12px 0 16px;
}

#reg2_button_1 {
	display: block;
	width: 156px;
	height: 57px;
	border: none;
	background: transparent url(../images/button_aqua_red_choose.png) no-repeat 0 0;
}
#reg2_button_1:active {
	background-position: 0 -59px;
}

#reg2_button_2_1, #reg2_button_2_2 {
	display: block;
	width: 126px;
	height: 57px;
	border: none;
	background: transparent url(../images/button_aqua_red_next.png) no-repeat 0 0;
}
#reg2_button_2_1:active, #reg2_button_2_2:active {
	background-position: 0 -59px;
}


#reg2_bar_table {
	width: 100%;
}
#reg2_bar_table b {
	display: block;
	height: 40px;
	background: #dbdde0 url(../images/reg2_bar.gif) no-repeat 0 0;
	padding: 0 0 0 48px; 
	margin: 0 2px 0 0;
	opacity: 0.5;
	cursor: pointer;
}
#reg2_bar_table b.reg2_bt2 {
	background-position: 0 -42px;
}
#reg2_bar_table b.reg2_bt3 {
	background-position: 0 -84px;
}
#reg2_bar_table b.reg2_bt4 {
	background: #dbdde0;
	padding: 0 0 0 12px;
	opacity: 1.0;
}
#reg2_bar_table b.active {
	opacity: 1.0;
	cursor: default;
}

#reg2_bar_table b span {
	display: block;
	height: 36px;
	color: #0d5687;
	font-size: 11px;
	white-space: nowrap;
	font-weight: normal;
	text-transform: uppercase;
	background: transparent url(../images/reg2_bar.gif) no-repeat 100% -126px;
	padding: 4px 20px 0 0;
}
#reg2_bar_table b.reg2_bt4 span {
	background: none;
	padding: 4px 12px 0 0;
}
#reg2_bar_table b.reg2_bt4 a {
	font-weight: bold;
	font-size: 12px;
}

.reg2_form_table {
	width: 100%;
}
.reg2_form_table td {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	padding: 2px 3px;
}
.reg2_form_table td.label {
	width: 190px;
	font-weight: bold;
	text-align: right; 
	color: black;
	background-color: #a3defa;
	padding: 0 5px;
}
.reg2_form_table td.field {
	width: 250px;
}
.reg2_form_table td.message {
	color: red;
	vertical-align: bottom;
}
.reg2_form_table td input {
	width: 236px;
	height: 20px;
	padding: 0 5px;
}
.reg2_form_table td .error {
	box-shadow: 0 0 2px rgba(255, 0, 0, 1.0);
}
.reg2_form_table td select {
	width: 248px;
	height: 22px;
	padding: 1px 0 0 2px;
}

.reg2_buttons_table {
	margin: 27px 0 42px 0;
}
.reg2_buttons_table td {
	vertical-align: middle;
	text-align: right;
	padding: 0 13px 0 0;
}

.otherField {
	display: none;
	margin-top: 5px !important;
}

.otherField .form-label {
	min-height: 20px;
	float: left;
}

.marksFields select {
	margin: 0 0 5px 0;
}
.preAddMarkSelect {
	margin: 5px 0;
}
.addMarkSelect {
	text-decoration: none !important;
	border-bottom: 1px dashed #337BB8;
}
.addMarkSelect:hover {
	border-color: transparent;
}

.marksRow, .areaRow, .cityRow {
	display: none;
}

.reg2_user_count {
	width:40px;
	border:4px solid #a3defa;
	border-radius:3px;
	text-align:center;
	color: red;
	box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2) inset;
	padding:2px 3px 1px 3px;
	margin:0 3px;
}


#social_groups_join_block {
	margin: 0 105px;
}
#social_groups_join_block h2 {
	height: auto;
	color: #17638f;
	font-size: 18px;
	line-height: 24px;
	background: none;
	text-transform: none;
	padding: 0;
	margin: 30px 0 20px 0;
}
#social_groups_join_block table td {
	vertical-align: bottom;
	padding: 10px 7px 10px 0;
}
#social_groups_join_block table img {
	display: block;
}
#social_groups_join_block table span {
	display: block;
	width: 50px;
	height: 56px;
	font-size: 20px;
	line-height: 56px;
	text-align: right;
	border: 1px solid #e0e0e1;
	border-radius: 14px;
	padding: 0 7px;
}
#social_groups_join_block table a {
	display: block;
	width: 196px;
	height: 55px;
	background: transparent url(../images/button_join.png) no-repeat 0 0;
	margin: 0 0 0 10px;
}
#social_groups_join_block table a:hover {
	background-position: 0 -57px;
}
